Autor Tema: usar modulos de otras versiones?  (Leído 920 veces)

0 Usuarios y 1 Visitante están viendo este tema.

neph

  • Visitante
usar modulos de otras versiones?
« en: 22-07-2016, 00:53 (Viernes) »
Se puede usar los modulos de wifislax 4.9, 4.10...en la 4.11.1 o en la versión de desarrollo?



sol666

  • Visitante
Re: usar modulos de otras versiones?
« Respuesta #1 en: 22-07-2016, 09:53 (Viernes) »
algunos te funcionaran y otros no.